enable_testing()

aux_source_directory(${CMAKE_CURRENT_SOURCE_DIR} TEST_SRC)

add_executable(
        mixplus_test
        ${TEST_SRC}
)

target_link_libraries(mixplus_test GTest::gtest_main libmixplus)
